-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openmpi
Binary: openmpi-bin, libopenmpi-dev, libopenmpi3t64, openmpi-common, openmpi-doc
Architecture: any all
Version: 5.0.5-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Manuel Prinz <manuel@debian.org>
Homepage: https://www.open-mpi.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/hpc-team/openmpi
Vcs-Git: https://salsa.debian.org/hpc-team/openmpi.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: gcc, gfortran, pkgconf
Build-Depends: dpkg-dev (>= 1.22.5), architecture-is-64-bit, dh-sequence-fortran-mod, debhelper-compat (= 13), libevent-dev, libpmix-dev, libucx-dev [amd64 arm64 ppc64el], zlib1g-dev, gfortran, libhwloc-dev, pkg-config, libibverbs-dev (>= 1.1.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-any], libfabric-dev [!kfreebsd-amd64 !hurd-any], libnuma-dev [!kfreebsd-amd64 !hurd-any], libpsm-infinipath1-dev [amd64], libpsm2-dev [amd64], python3-sphinx-rtd-theme, python3-recommonmark, default-jdk [!hurd-any !kfreebsd-amd64 !alpha !ppc64 !sparc64] <!nojava>, flex
Build-Conflicts: libmpich-dev, libopenmpi-dev
Package-List:
 libopenmpi-dev deb libdevel optional arch=any
 libopenmpi3t64 deb libs optional arch=any
 openmpi-bin deb net optional arch=any
 openmpi-common deb net optional arch=all
 openmpi-doc deb doc optional arch=all
Checksums-Sha1:
 ad667f84d0ecb3e46b67cfd0141ea460ea5fc89c 25413440 openmpi_5.0.5.orig.tar.xz
 1b62a9736543e213582cb456da8d3cb4235ac67f 67896 openmpi_5.0.5-2.debian.tar.xz
Checksums-Sha256:
 8624936ee08e12e41a2d2917942241e5f7e04cfd433c0aa698f78863f30d1959 25413440 openmpi_5.0.5.orig.tar.xz
 b7c29ee2b9b34c97e922a6cdb4c78f23af4b7a2e29556636485d0fa73e33f602 67896 openmpi_5.0.5-2.debian.tar.xz
Files:
 9751575db38d07d44affbfd6853545ed 25413440 openmpi_5.0.5.orig.tar.xz
 6f6c2673d5615629d223424e309e690b 67896 openmpi_5.0.5-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmcL/VMACgkQy+a7Tl2a
06VMaQ/+KUqrnrsZdrSuIUC1yxj6UqK4VInyqwPTrCfMlCZThvvr7a0gJscFp0BA
yCJ43sU8UatKRXW6otSRCA/QlFieeMHWWwGcOr8hMMZbQ2d3jWGhmAGsLrNzF11J
U4RKPK53ZIDxvoDhK7DOLJ58lJ3i2/7xdyDEgvTyrKTvOdf5uKqNBmD4U1j4apMc
S5YEfvWEf1mAiiQMPWbbwpNfPPt89g1eJ7GpLRiKbMHDgXuK27qCx4SfI4t2jQzT
eORCKTUwpt+j1xKvHBf6NqM3n4AE0YSjoEKaDU5qpyS32k8+cOs8RdbM/g9pWQcy
Qx6yQ1H3IZgvA3k7NQLVWWXsukfINjBv+KoZbTlQkd1tQ2cpsSDeV4XG0Wlstrnz
M6sPmUGA9GwNnssvvFcSq5G1WgKl3Hnbn+B+mzoS2Ifwqb94bkMMI1/+Iz+VDnBs
3lVOOO1PomXpdaK8vqpfT4lS8ivSIqmdZLO20G7KEhr6gUdO7s97ra+5vhFxrd76
AcA56dow9zBOwk5HSzfUvSrgvL+spJiDxx9XA/KACYu/fWBkCvM3vNsjaxucQPo9
9wSO4PZGLqO9NOw+rFfesOJ8dvFxsy+/zyKOVo/O/pxNFepnOd3Eio97ZjCkbpUp
QEPapT+gXuqZRgU2sST5HxtXzCm0rDxjI2nWwtC/SrdKz59VVr8=
=+rH3
-----END PGP SIGNATURE-----
